.container-store {
    box-sizing: border-box;
    background-color: #e24647;
    position: absolute;
    width: 90%;
    width: 1330px;
    max-width: 1330px;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 50px 60px 165px 0;
    box-shadow: 0 0 39px 0 rgba(50, 50, 50, 0.36);
}

@media (max-width: 1470px),
(max-height: 952px) {
    .container-store {
        position: static;
        transform: none;
        width: 100%;
        max-width: 100%;
    }
}

@media (max-height: 952px) {
    .container-store {
        max-width: 1330px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-width: 1067px) {
    .container-store {
        padding-right: 30px;
    }
}


/* @media(max-width: 375px) {
    .container-store {
        padding-right: 16px;
        padding-left: 16px;
    }
} */

@media(max-width: 1310px) {
    .container-store {
        padding-right: 0%;
    }
}